<?php

namespace App\Exports;

use App\a_excelupload;
use Maatwebsite\Excel\Concerns\FromCollection;

class ExcelExport implements FromCollection
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return a_excelupload::all();
    }
}
